.text-container {
  width: 100%;
  text-align: left;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
      -ms-flex-direction: row;
          flex-direction: row; }
  .text-container .text-body {
    padding: 20px; }
    .text-container .text-body p {
      font-family: 'Droid Serif', serif;
      line-height: 32px;
      font-size: 18px; }

img {
  border-radius: 6px;
  padding: 10px; }

.stacked {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column; }
  .stacked img {
    -webkit-align-self: center;
        -ms-flex-item-align: center;
            align-self: center; }

.reveal section p {
  font-family: 'Droid Serif', serif;
  line-height: 32px;
  font-size: 18px; }

.reveal pre {
  line-height: 1em; }

.reveal pre code {
  padding: 0px 20px; }
